.span-24.last
  %table.projects
    %thead
      %tr
        %th.fst Valuation Firm
        %th Valuer Ref
        %th Report Reference
        %th Ordered by
        %th Status
        %th Creation Date
        %th.lst Edit
    %tbody
      - invoices.each do |invoice|
        %tr.short
          %td= invoice.valuation_firm
          %td= invoice.valuer_ref
          %td= invoice.report_reference
          %td= invoice.ordered_by
          %td= invoice.status
          %td= invoice.creation_date
          %td= link_to 'Edit',"#"
.span-24.footer.last
  &nbsp;

